@charset "utf-8";

/*============================================================
	Header
============================================================*/

#page{
	min-width: 0;
}

img{
	max-width: 100%;
}

#page_header{
	background: none;
	background: #000;
}

#page_header .inner{
	width: 100%;
	height: auto;
}


#page_header #logo img{
	width: 70%;
	max-width: 240px;
}

#menu {
	display: none;
}

#menu .menu_floor a{
	background: none;
}

#home #menu{
	display: block;
}

#menu .sub_menu{display: none;}

#menu{
	width: 100%;
	position: static;
	background: none;
	font-size: 100%;
	border-top: 1px solid #282828;
}

#main #menu ul{
	font-size: 75%;
}

#menu li{
	width: 50%;
	float: left;
	height: auto;
	background: none;
}

#menu li a{
	padding: 10px 0;
}

#menu li a span{
	display: none;
}

#main .sns_menu img{
	height: 40px;
}

#main .sns_menu {
	text-align: center;
	padding: 20px 0;
}

#main .sns_menu li{
	display: inline;
	margin: 0 0.5em;
}

#etc{
	display: none;
	position: static;
	width: auto;
	font-size: 100%;
}

#etc ul{
	width: 100%;
}

#etc li{
	float: left;
	width: 31px;
}

#etc .ec{
	width: 163px;
	float: right;
}

#lang{
	padding: 10px 0;
	position: static;
	width:100%;
	text-align: center;
}

.goog-te-gadget{
	text-align: center;
}

#etc .tw a,
#etc .mx a,
#etc .fb a{
	display: block;
	background: url(../images/sprite.png) no-repeat 0 0;
	overflow: hidden;
	display: block;
	text-indent: -9999em;
}

#etc .tw a{
	background-position: 0px 0px; width: 20px; height: 21px;
}

#etc .mx a{
	background-position: 0px -23px; width: 20px; height: 21px;
}

#etc .fb a{
	background-position: 0px -50px;
	width: 20px; height: 20px;
}

#etc .ec a{
	display: block;
	overflow: hidden;
	display: block;
	color: #FFF;
	background: #cc0000;
	position: relative;
	padding: 6px;
	text-indent: 40px;
}

#etc .ec a:before{
	content: "";
	display: block;
	background: url(../images/sprite.png) no-repeat 0 0;
	background-position: 0px -79px; width: 23px; height: 24px;
	top: 7 ;
	left: 20px;
	position: absolute;
	
}



#lang ul{
	width: 100%;
	text-align: center;
	font-size: 75%;
}

#lang ul li{
	display: inline;
}

#lang ul a{
	color: #FFF;
	text-decoration: none;
}

#lang ul span{
	color: #666;
}

#page_header .read{
	height: auto;
	line-height: 1.3;
	font-size: 75%;
	padding: 5px;
	position: static;
	overflow: hidden;
}

#page_header #logo{
	padding: 10px 5px 10px 5px;
	width: auto;
}

.btn_time{
/*	position: absolute;
	top: 15px;
	right: 50px;*/

	clear: both;
	position: static;
	width: auto;
	font-size: 88%;
	padding: 0 ;
	text-align: center;
	margin-bottom: 10px;
}


#home .btn_time{
	clear: both;
	position: static;
	width: auto;
	font-size: 88%;
	padding: 0 ;
	text-align: center;
	vertical-align: middle;
	height: 34px;
	line-height: 34px;
}

.btn_time a{
	padding: 0 10px 0 40px;
	text-indent: 0;	height: 34px;
	line-height: 34px;
	vertical-align: middle;
	display: inline-block;

}

.btn_time span{
	display: none;
}


.btn_time a:before{
	background: url(../images/sprite.png) no-repeat 0 0;
	display: block;
	content: "";
	position: absolute;
	top: 6px;
	left: 10px;
	

	background-position: -32px -105px;
	width: 25px; height: 24px;
}

#home .btn_time a:before{
	background-position: -1px -105px; width: 29px; height: 29px;
	top: 4px;
}


#s_menu{
	display: block;
	height: auto;
	background: none;
	background: transparent;
}

#home #menu{
}

#s_menu ul{
	height: auto;
	background: none;
	background: transparent;
	padding-bottom: 30px;
	display: none;
}



#s_menu h2{
	position: absolute;
	background: url(../images/btn_s_menu.png) no-repeat 0 0;
	width: 53px;
	height: 31px;
	text-indent: -999em;
	position: absolute;
	top: 10px;
	right: 5px;
}


#main .link a,
#main .links a,
#main .tr_menu a,
#main .rapedia_sub li a,
#sub .news_list li a,
#menu li a,
#s_menu li a{
	padding: 10px;
	display: block;
	border-bottom: 1px solid #444;
	color: #FFF;
	position: relative;
	text-align: left;
	padding-left: 0;
}

.link_menu li a{
	position: relative;
}


#s_menu li a{
	padding-left: 10px;
}

#main .link a:after,
#main .links a:after,
#main .tr_menu  a:after,
#main .rapedia_sub li a:after,
#sub .news_list li a:after,

.link_menu li a:after,
#f_menu li a:after,
#s_menu li a:after{
	display: block;
	content: "";
	background: url(../images/sprite.png) no-repeat 0 0;
	background-position: -11px -212px; width: 9px; height: 14px;
	position: absolute;
	right: 5px;
	top: 10px;
}

#menu li a{
	padding: 10px 0 10px 15px;
}

#menu li a:after{
	display: block;
	content: "";
	background: url(../images/sprite.png) no-repeat 0 0;
	background-position: -11px -212px; width: 9px; height: 14px;
	position: absolute;
	left: 5px;
	top: 12px;
}

#main .link a:before{
	display: none;
	background: none;
}

#main .link,
#main .links,
#main .tr_menu{
	border-top: 1px solid #444;
}

#main .tr_menu  a:after{
	top: 50%;
	margin-top: -7px;
}

#main .links  a,
#main .tr_menu a{
	padding-left: 0;
}

#s_menu span{
	font-size: 88%;
	margin-left: 1em;
}


#s_menu .sns_menu{
	padding: 0 0 20px 0;
	text-align: center;
}

#s_menu .sns_menu li a{
	display: inline;
	border: 0;
	padding: 0;
}

#s_menu .sns_menu li a:after{
	display: none;
}


#s_menu .sns_menu li{
	display: inline;
	padding: 0 5px;
}

#s_menu .sns_menu li img{
	height: 26px;
	width: auto;
}

#vegetable{
	position: static;
}

#vegetable p{
	padding: 0 0 20px 0;
	text-align: center;
}

#wait_time{
	background: rgba(0,0,0,1);
	position: absolute;
	z-index: auto;
	width: auto;
	border: 0 none;
	top: 0;
	left: 0;
	right: 0;
	overflow: visible;
	padding: 10px;
	margin-bottom: 1em;
	z-index: 500;
}

#wait_time:before{
	/*content: "▲";*/
	color: #333;
	font-size: 150%;
	text-align: center;
	display: block;
	position: absolute;
	top: -1em;
	left: 50%;
}



#wait_time .wait{
	width: auto;
	float: none;
}

#wait_time .parking{
	width: auto;
	float: none;
}

#wait_time h2{
	font-size: 125%;
}

#wait_time span{
	display: block;
	font-size: 68%;
}

#wait_time ul,
#wait_time p,
#wait_time h3{
	font-size: 100%;
	margin-bottom: 0.25em;
}

#wait_time .notes{
	font-size: 88%;
	margin-bottom: 0;
	color: #ccc;
}

#wait_time em{
}

#wait_time .time{
	font-weight: normal;
}

#wait_time .wait h3,
#wait_time .wait p,
#wait_time .wait ul{
	padding-left: 0;

}

#wait_time .parking p{
	padding-right: 0;
}



#wait_time h3{
	margin-top: 1em;
}


.searcharea {
	position: static;
	width: auto;
}

.searcharea p {
	width: auto;
	text-align: center;
}

.searcharea{
	padding: 5px 0;
	display: none;
}

.searcharea #search{
	width: 95%;
	border: 1px solid #676767;
	background: #000;
	color: #FFF;
	padding: 3px;
	font-size: 14px;
	margin-bottom: 10px;
}


.searcharea .btn{
	border: 0;
	background-position: 10px 50%;
	font-size: 14px;
	padding: 5px 25px 5px 35px;
}

.r_tv{
	display: none;
}

#content{
	width: auto;
	margin: 0 5px;
	text-align: left;
}
.lang_page #content{ width: auto; }

#main .more a{
	width: auto;
	padding: 5px 10px 5px 0;
	text-align: center;
	width: 98%;
	-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}


/* Main Design */
#main{
	border-top: 1px solid #666;
	padding: 10px 0;
}


#main .inner{
	width: auto;
}

#main p,
#main ul,
#main dl,
#main ol,
#main blockquote,
#main pre,
#main td,
#main th{
	font-size: 88%;
}

#main .btn_strong a{
	width: auto;
	padding-right: 30px;
	display: block;
	background: #990000;
	margin-bottom: 0.5em;
}

#main .sbm{
	position: static;
	overflow: hidden;
}

/*============================================================
	TOP
============================================================*/
#image .mark{
	bottom: 5px;
	right: 5px;
}


#top_shop{
	background: none;
	overflow: hidden;
	padding: 0;
	color: #FFF;
}


#top_shop .shop_section h3{
	color: #fff;
	margin-bottom: 0em;
	min-height: 5em;
	height: auto;
	font-size: 88%;
}
#top_shop .shop_section h3 big{
	font-size: 100%;
}


#top_shop .shop_section{
	width: 50%;
	margin-bottom: 2em;
	height: auto;
	min-height: 1em;
	margin-right: 0;
}


#main .other_shops{
	width: 100%;
	margin-right: 0;
}

#main .other_shops p{
	padding: 0;
	margin-bottom: 1em;
}
#main .other_shops .comment{
	min-height: 1em;
	display: none;
}
#main .other_shops h3{
	padding:0;
	min-height: 3.5em;
}

#main .other_shops .shop_section{
	width: 49.2%;
	margin-bottom: 2em;
	height: auto;
	min-height: 1em;
	margin-right: 0;
	background: none;
	color: #fff;
}

#main .other_shops .shop_section:nth-child(2n){
	float: right;
}
#main .other_shops .shop_section:nth-child(2n+1){
	clear: both;
}

#main .other_shops .shop_section .pic,
#top_shop .shop_section .pic{
	text-align: center;
	margin-bottom: 0.5em;
}

#main .other_shops .shop_section .pic img,
#top_shop .shop_section .pic img{
	max-width: 98%;
}

#main #top_shop .head_content{
	margin-left: 0;
}

#top_shop .shop_section .gauge{
	display: none;
}

#top_shop .shop_section .more{
	text-align: center;
	margin-bottom: 0;
}

#top_shop .shop_section .comment{
	display: none;
}

.shop_list{
	width: 100%;
	overflow: hidden;
	margin-left: 0;
}

.shop_list:after{ display: block; clear: both; content: "";}
/* map */

#top_map{
	width: 100%;
	float: none;
}

#top_info{
	width: 100%;
	float: none;
}


#main .top_menu li{
	float: none;
	width: auto;
	margin-bottom: 0.25em;
}

#main .top_menu a img{
	border: none;
	width: 100%;
}


#main .top_menu a:hover img{
	border: none;
}

/*top_tv*/
#main #top_tv{
	width: auto;
	float: none;
}


#main #top_tv p{
	margin-bottom: 1.5em;
}


#main #top_tv h3{
	font-size: 100%;
}

#main #top_tv .pic{
	width: 100%;
	float: none;
	margin-bottom: 0;
}

#main #top_tv .more{
	clear: both;
}

#top_tv .more,
#top_map .more,
#top_info .more{
	margin: 0 0 2.0em 0;
}

/*social_area*/
#main .social_area{
	width: 100%;
	float: none;
}

#main .social_item{
	margin-bottom: 1.5em;
	width: 100%;
}

#main .social_item iframe{
}

/*============================================================
	2nd
============================================================*/
#main dl#path {
	display: none;
}
/*============================================================
	shop
============================================================*/

#main .content_section,
#main #shop_read,
#main #shop_secret{
	border-bottom: 1px dotted #666666;
	padding-bottom: 10px;
}

#main .shop_outer{
	border: 0;
	margin: 0;
}

#main #shop_webstore{
	margin-bottom: 1em;
	text-align: center;
}


#main #shop_read strong{
	font-size: 150%;
	color: #ff0000;
}

#main #shop_read p{
	margin-bottom: 0.5em;
}

#main #shop_shop,
#main #shop_chef{
	width: 100%;
	float: none;
}


#main #shop_info,
#main #shop_menu{
	width: 100%;
	float: none;
}

#main .shop_point dt,
#main .shop_menu dt,
#main #shop_menu dt{
	float: none;
	clear: both;
	width: auto;
	padding: 5px 0;
}

#main .shop_point dd,
#main .shop_menu dd,
#main #shop_menu dd{
	padding: 0;
		paddding-left: 0;
	border-bottom: 1px solid #333333;
	text-align: right;
}

#main .shop_point dd{ text-align: left; padding-left: 1em; margin-bottom: 1em;}

#main #shop_info .more{
	text-align: right;
}


#main #shop_shop .pic,
#main #shop_secret .pic,
#main #shop_chef .pic{
	float: none;
	text-align: center;
	margin: 0 0 0.5em 0;
}

#main #shop_secret img{
	width: 100%;
}

.shop_video{
	width: 300px;
	float: none;
	margin: 0 auto 10px auto;
}

#main .oth_shop_video{
	width: 100%;
	margin: 0 auto 40px auto;
	float: none;
}
/*============================================================
	shop_section Page
============================================================*/

#main .shop_page .shop_list{
	width: auto;
}

#main .shop_page .shop_section{
	width: auto;
	float: none;
	margin-bottom: 3.5em;
	margin-right: 0;
	display:table;
}

#main .shop_page .head_content{
	margin-left: 0;
}

#main .shop_page h3{
	font-size: 125%;
	display:table-header-group;
	height: auto;
}

#main .shop_page p{
	margin-bottom: 1em;
}

#main .shop_page .pic img{
	width: 100%;
	margin: 10px 0;
}



#main .shop_page a img{
	border: none;
}

#main .shop_page a:hover img{
	border: none;
}



#main .shop_page .comment{
	height: auto;
	min-height: auto;
	margin-bottom: 1em;
}

#main .shop_page .gauge{
	margin-bottom: 1em;
	text-align: center;
}

#main .shop_page .gauge img{
	width: auto;
}


#main .shop_page .more{
	text-align: center;
	margin-bottom: 0;
}


#main .shop_page .pic{ display:table-row-group;}

#main .news{
	border-top: 1px solid #333;
}

#main .news dd,
#main .news dt{
	float: none;
	width: 100%;
	padding: 0;
	margin: 0;
}

#main .news dd a,
#main .news dt a{
	display: block;
	position: relative;
}

#main .news dd a{ padding: 0 0 5px 0;}
#main .news dt a{ padding: 5px 0 0 0;}
#main .top_pick_news .news { font-size: 75%;}
#main .top_pick_news .news dt{
	padding: 0;
	width: auto;
}
#main .top_pick_news .news dt em{
	color: #fff;
}
#main .news dt a{
	display: inline;
}
#main .top_pick_news .news dd{ padding-top: 5px}

/*============================================================
	NEWS Page
============================================================*/
#news #main{
	width: 100%;
	float: none;
}

#news #sub{
	width: 100%;
	float: none;
}

#sub{
	padding-top: 2em;
}

#sub .news_list{

}

#sub .news_list ul{
	font-size: 100%;
	border-top: 1px solid #282828;
}

#sub .news_list li{
	border-bottom: none;
}

#sub .news_list{
	margin-bottom: 1.5em;
}

#sub .head_content{
	border-left: 5px solid #990000;
	padding-left: 5px;
	margin-bottom: 0.75em;
}

#sub .head_content h2{
	font-size: 100%;
	margin-bottom: 0.1em;
}

#sub .head_content p{
	font-size: 65%;
	margin-bottom: 0;
}

#main .news_ectry{
	margin-bottom: 2em;
	padding-bottom: 20px;
	border-bottom: 1px dotted #999999;
}

#main .news_ectry img{
	width: auto;
	height: auto;
	max-width: 100%;
}

#main .news_ectry .more{
	text-align: center;
}

#main .news_ectry  .schedule{

}

#main .news_ectry  .schedule dt{
	float: none;
	clear: both;
	width: auto;
	font-weight: bold;
	border-bottom: none;
	padding: 0;
}

#main .news_ectry  .schedule dd{
	width: auto;
	float: none;
	border-bottom: none;
}

#main .news_ectry  .schedule .time{
	width: auto;
	margin-bottom: 1.5em;
}


/*============================================================
	Footer
============================================================*/
#main .mt-image-none{
	max-width: 100%;
	width: auto;
	height: auto;
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 auto;
}

/*============================================================
	Static Page
============================================================*/
#main .static_page{}

#main .static_page h3{
	font-size: 125%;
	margin-bottom: 0.25em;
}

#main .static_page h4{
	font-size: 112.5%;

}

#main .static_page  h5{
	font-size: 100%;
	margin-bottom: 0.5em;
}

#main .static_page  h6{
	font-size: 100%;
	margin-bottom: 0.5em;
}


#main .static_page  .notes{
	font-size: 88%;
}

/*============================================================
	Map Page
============================================================*/


#main .map_pic img{
	width: 100%;
}

#main .static_page .map p,
#main .static_page .map h3,
#main .static_page .map h4,
#main .static_page .map ul{
	margin-left: 0;
}

#main .static_page .map .map_pic{
	width: 100%;
	float: none;
	margin: 0 0 0.25 0;
}

#main .static_page .map .more a{
	
}

/*============================================================
	page_pic Page
============================================================*/
#main .page_pic img{
	width: 100%;
}

#main .page_pic{
	text-align: center;
}

#main .img_r,
#main .img_l{
	float: none;
	margin: 0 0 0.5em 0;
	text-align: center;
}

#main .img_r img,
#main .img_l img{
	width: 100%;
}



#main .floor h3{
	font-size: 100%;
}



#main .grp{
	width: 100%;
	overflow: hidden;
	margin-bottom: 2em;
}


#main .txt_about{
	width: 100%;
}


#main .floor_sec{
	width: 100%;
	margin-right: 0;
	margin-bottom: 1em;
	height: auto !important;
}


#main .club .floor_sec,
#main .astrology .floor_sec{
	width: 100%;
	margin-right: 0;
}

#main .floor_sec p,
#main .floor_sec h5,
#main .floor_sec h6,
#main .floor_sec ul,
#main .floor_sec dl{

	margin: 5px;
}

#main .grp>.more{
	width: 100%;
}


#main .grp .btn_strong{
	width: 100%;
}

#main .image_shop_area{
	background: none;
}

#main .parking{
	background: none;
}



#main .ticket{
	float: none;
	width: auto;
	margin: 0;
	text-align: center;
}

#main .shop_list_town,
#main .shop_list_map{
	width: 100%;
}

#main .shop_list_town,
#main .shop_list_map{
	width: 100%;
}


#main .shop_list_town .shop_list_town_item{
	width: 100%;
	overflow: hidden;
	float: none;
}

#main .shop_list_town .img_r{
	margin: 0;
}


#main .shop_list_town .floor_sec{
	width: 100%;
}

#main .link_sec{
	float: none;
	width: 100%;
	margin-right: 0;
}

#main .mailpoint .img_l{
	display: none;
}
#main .mailpoint{
	padding: 5px;
	width: auto;
	font-size: 100%;
}

#main .mail_input .floor_sec{
	margin-right: 0;
	width: 100%;
}

#main .mail_input .more a{
	display: block;
	margin-bottom: 0.75em;
}

/*more streetperformance*/

#main .floor_guide_menu a,
#main .streetperformance a{
	display: block;
	margin-bottom: 0.25em;
}

#main .katoreiko_profile{
	margin: 0;
	padding: 0;
	background: none;
}

#main .img_l img{
	width: 80%;
}


#main .p_txt{
	margin: 0;
}

#main .disco_item{
	width: 100%;
	float: none;
}


#main .disco_item h5{
	font-size: 88%;
}

#main .disco_item .more{
	text-align: left;
}



/*============================================================
	RTV
============================================================*/

#main .ra_tv_sec_1 a.video{
	width: 100%;
}

#main .v_pic{
	float: none;
	margin-left: 0;
	text-align: center;
	display:table-row-group;
}

#main .v_pic img{
	width: 100%;
}

#main .tv_item{
	display: table;
}

#main .tv_item .video_head{
	display: table-header-group;
}


#main .tv_item_rec{
	width: 100%;
	float: none;
	padding: 0;
	margin: 0;
	min-height: 1em;
	height: auto;
	background: #1b1b1b;
	border-bottom: 1px dotted #333;
	padding: 5px 0;
}

#main .tv_item_rec p{
	margin: 0 0 0.25em 32%;
}

#main .tv_item_rec .v_pic{
	float: left;
	margin: 0 0 0 0;
	width: 30%;
}

#main .tv_item_rec .v_pic img{
	width: 100%;
}

#main .tv_item_rec h3{
	font-size: 88%;
	margin: 0 0 0.25em 32%;
}

#main .tv_item_rec p{
	font-size: 75%;
}

#main .tv_sec {
	width: 100%;
}

#main .tv_sec .more{
	padding-top: 1em;
	text-align: right;
}


/*============================================================
	Form
============================================================*/
#main .frm_section{
	width: 100%;
	margin-left: 0;
}

#main .frm_section h3{
	margin-bottom: 0.75em;
}


#main .form_original th,
#main .form_basic th{
	width: auto;
	padding: 5px;
	display: block;
}

#main .form_original td,
#main .form_basic td{
	width: auto;
	padding: 12px 5px 2em 5px;
	display: block;
}

#main .form_original th,
#main .form_basic th{
	background: none;
	border: 0;
	border-left: 5px solid #FFF;
	padding: 0 0 0 3px;
}


#main .form_original td,
#main .form_basic td{
	background: none;
	border: 0;
}

#main .frm_section table input,
#main .frm_section table textarea,
#main .frm_section table select{
}

#main .frm_section .text,
#main .frm_section textarea{
	width: 80%;
}

#main .frm_section .text:focus,
#main .frm_section textarea:focus,
#main .frm_section select:focus{
}

#main .frm_section #grade,
#main .frm_section #number,
#main .frm_section #number1,
#main .frm_section #number2,
#main .frm_section #number3,
#main .frm_section #date1,
#main .frm_section #bus,
#main .frm_section #zip1,
#main .frm_section #zip2{
	width: 80px;
}

#main .frm_section textarea{
	width: 95%;
	height: 100px;
}

#main .frm_section em{
	color: #F00;
}

#main label{
	padding: 5px;
	display: block;

	margin-bottom: 0.25em;
	border: 1px solid #111;
	-moz-border-radius: 5px; webkit-border-radius: 5px; border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #444), color-stop(0.00, #333));
	background: -webkit-linear-gradient(top, #333 0%, #444 100%);
	background: -moz-linear-gradient(top, #333 0%, #444 100%);
	background: -o-linear-gradient(top, #333 0%, #444 100%);
	background: -ms-linear-gradient(top, #333 0%, #444 100%);
	background: linear-gradient(top, #333 0%, #444 100%);
	color: #fff;
}

#main select label{
	background: none;
}

#main label.checked{
	border: 1px solid #ff8300;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ef8d25), color-stop(0.00, #efb67a));
	background: -webkit-linear-gradient(top, #efb67a 0%, #ef8d25 100%);
	background: -moz-linear-gradient(top, #efb67a 0%, #ef8d25 100%);
	background: -o-linear-gradient(top, #efb67a 0%, #ef8d25 100%);
	background: -ms-linear-gradient(top, #efb67a 0%, #ef8d25 100%);
	background: linear-gradient(top, #efb67a 0%, #ef8d25 100%);
	color: #000;
}


#main .recruit dt{
	padding: 3px 0;
	font-weight: bold;
	float: none;
	clear: both;
	width: auto;
}

#main .recruit dd{
	padding: 3px 0 3px 0;
}

#main .company{
	width: 100%;
	border: 0 none;
}

#main .company th,
#main .company td{
	padding: 5px;
	border: 0 none;
}

#main .company th{
	width: auto;
	padding: 5px;
	display: block;
	float: none;
}

#main .company td{
	width: auto;
	padding-bottom: 1.5em;
	display: block;
	float: none;
}

/*============================================================
	Rapedoia
============================================================*/

#main .rapedia_sub{
	float: none;
	width: 100%;
}

#main .rapedia_sub ul{
	line-height: 1.0
}

#main .tr_menu a,
#main .rapedia_sub a{
	text-decoration: none;
}

#main .tr_menu a:before,
#main .rapedia_sub a:before{
	display: none;
	background: none;
	position: static;
}

#main .rapedia_main{
	float: none;
	width: 100%;
	margin-bottom: 4em;
}

#main .ra_history{
	width: 100%;
	border: 0 none;
}

#main .ra_history th,
#main .ra_history td{
	padding: 5px;
	border: 0 none;
}

#main .ra_history th{
	width: auto;
	padding: 5px;
	display: block;
	float: none;
}

#main .company td{
	width: auto;
	padding-bottom: 1.5em;
	display: block;
	float: none;
}

#main .history_sec p,
#main .history_sec h5{
	margin-left: 0;
}
#main .history_sec .img_l img{
	height: auto;
	width: 80%
}

#main .ra_data_sec .ra_data th,
#main .ra_data_sec .ra_data td{
	padding: 2px;
	font-size: 75%;
}

/*============================================================
	calendar
============================================================*/
#main .calendar{
	width: 100%;
	float: none;
}

#main .calendar table{
	width: 100%;
}

#main .links a:before{
	background: none;
	display: none;
}

#main .wifi{
}

#main .wifi img{
	width: 60px;
	float: left;
}
#main .wifi p{
	margin: 0 0 1em 65px;
	font-size: 75%;
}
/*============================================================
	Footer
============================================================*/
#page_footer{
	width: 100%;
	padding: 10px 0 40px 0;
	position: relative;
	background: #9f0101;
	color: #FFF;
}

#page_footer .pagetop{
	display: none;
}

#page_footer .inner{
	width: 100%;
}

#links ul:after,
#page_footer:after{
	display: block;
	clear: both;
	content: "";
}

#f_menu{
	font-size: 100%;
	padding: 0;
}

#f_menu li{
	display: block;
	padding: 0;
}

#f_menu li a{
	padding: 5px;
	display: block;
	border-bottom: 1px solid #990000;
	-moz-box-shadow: 1px 1px 1px #ad3333;
	-webkit-box-shadow: 1px 1px 1px #ad3333;
	box-shadow: 1px 1px 1px #ad3333;
	position: relative;
}

#f_menu li a:after{
	background-position: -11px -212px;
	width: 9px; height: 14px;
}



#links li{
	float: none;
	text-align: center;
	width: auto;
	height: auto;
	margin: 0 0  0.25em 0;
	padding: 0 5px;
}

#links li img{
	width: auto;
	width: 100%;
}

#page_footer p{
	width: auto;
	padding: 5px;
	font-size: 75%;
}



/*english*/
#english #main img{
	max-width: 100%; 
	height:auto;
}

#english #page_header .inner { height: auto; }
#english #main {}

#main .eng_section{
	margin-bottom: 3em;
}

#english #main h2{
	margin-bottom: 2em;
	text-align:center;
	background: #900;
	padding: 5px;
}

#english #main .eng_section h4{
	font-size: 100%;
}

#english #main .eng_section .menu{
	width: auto;
	font-size: 100%;
}



#english #main .eng_section .menu li{
	width: auto;
	margin-bottom: 5px;
	margin-right: 0;
	float: none;
}


#english #main #guide .img_1{
	float: none;
	width: auto;
	text-align: center;
}

#english #main #guide dl{
	float: none;
	width: auto;
}


#english #main #guide dt img{
	vertical-align: middle;
}

#english #main #guide dt{
	font-weight: bold;
	position: relative;
	width: 100%;
}



#english #main #guide dd{
	width: 100%;
	padding-bottom: 0.5em;
	border-bottom: 1px dotted #CCC;
	margin: 0 0 0.5em 0;
}

#english #main #guide .img_2{
	float: none;
	margin-left: 0;
	margin-bottom: 5px;
	text-align: center;
}

#english #main #guide dd:after{ display: block; clear: both; content: "";}

#english #main .en_shop_list{
	margin-bottom: 1.5em;
}

#english #main .en_shop_list .img_1{
	width: auto;
	text-align: center;
	margin-bottom: 5px;
	float: none;
}


#english #main .en_shop_list .img_1 img{
	width: 100%;
}

#english #main .en_shop_list .data{
	width: auto;
	float: none;
}

#english #main .en_shop_list .data p:last-child{
	margin: 0;
}

#english #main #varieties h4,
#english #main .en_shop_list h4{
	margin-bottom: 0.75em;
}

#english #main #varieties ul{
	width: auto;
}

#english #main #varieties li{
	width: auto;
	float: none;
	margin-right: 0;
	margin-bottom: 1.5em;
	text-align: center;
}

#english #main #varieties img{
	display: block;
	margin: auto;
	margin-bottom: 0.25em;
	max-width: 100%;
	height: auto;
}


#english #main #varieties .wd,
#english #main #varieties .jp{
	float: none;
	width: auto;
}

#english #main #varieties .img_1{
	text-align: center;
}

#english #main #manual ul{
	width: auto;
}

#english #main #manual ul:after{ display: block; clear: both; content: "";}

#english #main #manual li{
	width: auto;
	float: none;
	margin: 0 0 5px 0;
}

#english #main #manual img{
	margin: 0 5px 0 0;
	width: 25%;
	float: left;
	vertical-align: middle;
}
#english #main #manual a{
	text-decoration: none;
	display: block;
	border: #999 solid 1px;
	padding: 5px;
	background: #1C1C1C;
}
#english #main #manual a:after{ display: block; clear: both; content: "";}



/* ====  ==== */
#main .event_calendar{
	width: 100%;
	margin-bottom: 1em;
}

#main .event_calendar th,
#main .event_calendar td{
	padding: 5px;
	display:block;
}
#main .event_calendar .event_none{
	padding: 0;
}


#main .event_calendar th,
#main .event_calendar th+td{
	border-top:  0;
}

#main .event_calendar th{
	width: 100%;
	border-bottom: 0;
}

#main .event_calendar td{
	width: 100%;
}

#main .event_calendar td p{
	margin: 0;
	padding-bottom: 5px;
	width: 100%;
	float: none;
}
#main .event_calendar td p+p{ border-bottom: 1px dotted #ccc;}

#main .tab_btn{
	font-size: 88%;
}

#main .tab_btn a{
	padding: 4px;
	margin: 0 1px;
}
#main .tab_btn .on{
	border-color: #d7d2c7;
	background:#d7d2c7;
	color: #000;
}

.event_type{
	display: inline-block; *display: inline; zoom: 1;
	padding: 2px 10px;
	vertical-align: middle;
	color: #fff;
	font-size: 88%;
}

.event_calendar a{
	text-decoration: none;
	color: #333;
}


.event_1{ background: red ;}
.event_2{ background: green;}
.event_3{ background: blue ;}
.event_4{ background: orange;}
.event_5{ background: gray;}

#main .event_calendar .holiday th{
	color: #F00;
}

#main .event_calendar .saturday th{
	color: #0096ff;
}

#main .event_calendar th p{
	margin-bottom: 0.5em;
	font-size: 125%;
}

#main .event_calendar th .time{
	margin-bottom: 0;
	font-size: 100%;
}

#main .event_calendar .saturday th,
#main .event_calendar .holiday th,
#main .event_calendar .saturday td,
#main .event_calendar .holiday td{
	background:#fefeec;
}

/* ====  ==== */
